=== debian/tests/control ===
Tests: require
Depends: node-assertion-error
