## node-assertion-error 1.1.0

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Tests
 # 
 
-test: test-node
+test: test-node test-typescript
 
 test-node: 
 	@printf "\n  ==> [Node.js]\n"
@@ -13,6 +13,9 @@
 	@printf "\n  ==> [Browser]\n"
 	@make build
 	@printf "\n\n  Open 'test/index.html' in your browser to test.\n\n"
+
+test-typescript:
+	@./node_modules/.bin/tsc test/typings.ts index.d.ts --noEmit
 
 #
 # Components
