=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-assertion-error-$1/ \
 https://github.com/chaijs/assertion-error/tags .*/archive/.*/v?([\d\.]+).tar.gz
