## node-assertion-error 2.0.0

=== debian/changelog ===
node-assertion-error (2.0.0-2) experimental; urgency=medium

  * Team upload
  * Import fix from 2.0.1

 -- Yadd <yadd@debian.org>  Sun, 24 Aug 2025 21:16:20 +0200

node-assertion-error (2.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.0.0
  * Build with tsc

 -- Yadd <yadd@debian.org>  Sun, 24 Aug 2025 18:39:26 +0200
