=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Syam G Krishnan <sgk@riseup.net>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+ , node-typescript
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-assertion-error
 Vcs-Git: https://salsa.debian.org/js-team/node-assertion-error.git
 Homepage: https://github.com/chaijs/assertion-error
@@ -15,6 +16,7 @@
 Package: node-assertion-error
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Error constructor fro validation frameworks
  Error constructor for test and validation frameworks
  that implements standardized AssertionError specification.
