=== debian/watch ===
Version: 5

Template: Github
Owner: chaijs
Project: assertion-error
